module party.at/party

go 1.24.0

require (
	github.com/felixge/httpsnoop v1.0.4
	github.com/gorilla/websocket v1.5.3
	github.com/lib/pq v1.12.0
	github.com/sideshow/apns2 v0.25.0
	github.com/wneessen/go-mail v0.7.2
	golang.org/x/crypto v0.37.0
	golang.org/x/time v0.5.0
)

require (
	github.com/golang-jwt/jwt/v4 v4.4.1 // indirect
	golang.org/x/net v0.21.0 // indirect
	golang.org/x/text v0.29.0 // indirect
)
